Bug 887854 - [abrt] ModemManager-0.5.2.0-1.fc17: internal_queue_command: Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
[abrt] ModemManager-0.5.2.0-1.fc17: internal_queue_command: Process /usr/sbin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:bbea0359caf6dc19ca7066a2cc9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-17 08:29 EST by Satajit Chatterjee
Modified: 2013-07-31 19:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:43:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (825 bytes, text/plain)
2012-12-17 08:30 EST, Satajit Chatterjee
no flags Details
File: environ (97 bytes, text/plain)
2012-12-17 08:30 EST, Satajit Chatterjee
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-17 08:30 EST, Satajit Chatterjee
no flags Details
File: backtrace (10.89 KB, text/plain)
2012-12-17 08:30 EST, Satajit Chatterjee
no flags Details
File: cgroup (154 bytes, text/plain)
2012-12-17 08:30 EST, Satajit Chatterjee
no flags Details
File: smolt_data (3.15 KB, text/plain)
2012-12-17 08:30 EST, Satajit Chatterjee
no flags Details
File: executable (23 bytes, text/plain)
2012-12-17 08:30 EST, Satajit Chatterjee
no flags Details
File: maps (15.17 KB, text/plain)
2012-12-17 08:30 EST, Satajit Chatterjee
no flags Details
File: dso_list (3.28 KB, text/plain)
2012-12-17 08:30 EST, Satajit Chatterjee
no flags Details
File: var_log_messages (10.50 KB, text/plain)
2012-12-17 08:30 EST, Satajit Chatterjee
no flags Details
File: open_fds (1003 bytes, text/plain)
2012-12-17 08:30 EST, Satajit Chatterjee
no flags Details

  None (edit)
Description Satajit Chatterjee 2012-12-17 08:29:56 EST
Version-Release number of selected component:
ModemManager-0.5.2.0-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: internal_queue_command
kernel:         3.3.4-5.fc17.x86_64

truncated backtrace:
:Thread no. 1 (7 frames)
: #1 internal_queue_command at mm-serial-port.c:965
: #2 mm_serial_port_queue_command at mm-serial-port.c:1007
: #3 mm_at_serial_port_queue_command at mm-at-serial-port.c:274
: #4 disable_flash_done at mm-generic-gsm.c:2081
: #5 invoke_object_method at dbus-gobject.c:1720
: #6 object_registration_message at dbus-gobject.c:1940
: #7 _dbus_object_tree_dispatch_and_unlock at dbus-object-tree.c:858
Comment 1 Satajit Chatterjee 2012-12-17 08:30:00 EST
Created attachment 664867 [details]
File: core_backtrace
Comment 2 Satajit Chatterjee 2012-12-17 08:30:03 EST
Created attachment 664868 [details]
File: environ
Comment 3 Satajit Chatterjee 2012-12-17 08:30:09 EST
Created attachment 664869 [details]
File: limits
Comment 4 Satajit Chatterjee 2012-12-17 08:30:17 EST
Created attachment 664870 [details]
File: backtrace
Comment 5 Satajit Chatterjee 2012-12-17 08:30:20 EST
Created attachment 664871 [details]
File: cgroup
Comment 6 Satajit Chatterjee 2012-12-17 08:30:27 EST
Created attachment 664872 [details]
File: smolt_data
Comment 7 Satajit Chatterjee 2012-12-17 08:30:31 EST
Created attachment 664873 [details]
File: executable
Comment 8 Satajit Chatterjee 2012-12-17 08:30:38 EST
Created attachment 664874 [details]
File: maps
Comment 9 Satajit Chatterjee 2012-12-17 08:30:47 EST
Created attachment 664875 [details]
File: dso_list
Comment 10 Satajit Chatterjee 2012-12-17 08:30:53 EST
Created attachment 664876 [details]
File: var_log_messages
Comment 11 Satajit Chatterjee 2012-12-17 08:30:57 EST
Created attachment 664877 [details]
File: open_fds
Comment 12 Fedora End Of Life 2013-07-03 18:05:25 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 19:43:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.